This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252352 - netpbm-10.71.02 is available
netpbm-10.71.02 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 04:48 EDT by Petr Hracek
Modified: 2015-08-31 23:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: 10.71.02-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 23:37:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Hracek 2015-08-11 04:48:24 EDT
Latest upstream release: 10.71.02
Current version in Fedora Rawhide: 10.66.02

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2015-08-11 07:11:29 EDT
netpbm-10.71.02-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/netpbm-10.71.02-1.fc23
Comment 3 Fedora Update System 2015-08-12 16:13:00 EDT
Package netpbm-10.71.02-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing netpbm-10.71.02-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13348/netpbm-10.71.02-1.fc23
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-08-31 23:37:05 EDT
netpbm-10.71.02-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.